{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Light Craft - 1.18.2",
  "version": " 3.4.1",
  "author": "",
  "files": [
    {
      "projectID": 563977,
      "fileID": 3697550,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3209972,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 3657092,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3669187,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 3767285,
      "required": true
    },
    {
      "projectID": 436038,
      "fileID": 3544190,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686478,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 3793985,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3807923,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 3743933,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3782775,
      "required": true
    },
    {
      "projectID": 400322,
      "fileID": 3684228,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 3664303,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 3807066,
      "required": true
    },
    {
      "projectID": 437443,
      "fileID": 3769487,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 3801263,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 3675822,
      "required": true
    },
    {
      "projectID": 619718,
      "fileID": 3790158,
      "required": true
    },
    {
      "projectID": 477078,
      "fileID": 3709988,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 3672438,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3767289,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 3541670,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 3697502,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 3682488,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 3770305,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 3789482,
      "required": true
    },
    {
      "projectID": 533097,
      "fileID": 3673016,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 3687749,
      "required": true
    },
    {
      "projectID": 353890,
      "fileID": 3758296,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 3808405,
      "required": true
    },
    {
      "projectID": 325092,
      "fileID": 3709015,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 3780643,
      "required": true
    },
    {
      "projectID": 416797,
      "fileID": 3732395,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 3764014,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3667443,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 3543273,
      "required": true
    },
    {
      "projectID": 446739,
      "fileID": 3566379,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3757580,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 3548709,
      "required": true
    },
    {
      "projectID": 403815,
      "fileID": 3687748,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 3767308,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 3667604,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3680785,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 3707430,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 3811649,
      "required": true
    },
    {
      "projectID": 404400,
      "fileID": 3710782,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3601896,
      "required": true
    },
    {
      "projectID": 415758,
      "fileID": 3692365,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 3717795,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 3778514,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3798366,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 3509388,
      "required": true
    }
  ],
  "overrides": "overrides"
}